[aliases]
n0=curs return dll\cursor.dll
n1=ttdll { return $dll(dll\ToolTip.dll,$1,$2-) }
n2=views return $mircdirdll\views.mdx
n3=bars return $mircdirdll\bars.mdx
n4=ctlgen return $mircdirdll\ctl_gen.mdx
n5=mdx return $mircdirdll\mdx.dll
n6=eecho { echo $color(info) -at *** $1- }
n7=clearall /clearall | .lag.stop | .lag.start
n8=op /mode # +ooooo $$1 $2 $3 $4 $5
n9=yeni /run $mircdirmirc.exe
n10=dop /mode # -ooooo $$1 $2 $3 $4 $5
n11=j /join #$1 $2-
n12=p /part #
n13=n /names #$$1
n14=w {
n15=  /whois $$1
n16=}
n17=k /kick # $$1 $2-
n18=q /query $$1 | xcwindow $$1
n19=send /dcc send $1 $2
n20=nicq /nick $1-
n21=chat /dcc chat $1
n22=s /server $1-
n23=nul/nul halt
n24=con/con halt
n25=aux/aux halt
n26=cs chanserv $1-
n27=ns nickserv $1-
n28=ms memoserv $1-
n29=os operserv $1-
n30=kick {
n31=  if %kicksayaci == on {
n32=    if %kkcount == $null { set %kkcount 0 }
n33=    else { inc %kkcount 1 }
n34=    .kick $1 $2 $3- « $+ %kkcount $+ » %logo
n35=  }
n36=  else { kick $1 $2 $3 $4- %logo }
n37=}
n38=display {
n39=  if (($alias( [ $nopath($´(display,theme)) ] )) && ($nopath($remove($´(display,theme),.thm)))) return $theme_ [ $+ [ $ifmatch $+ ($1-)  ] ]
n40=  goto queryquit
n41=  :queryquit | return < $+ $2 $+ > $_c(1) $+ IRC'den Çıktı 4( $+ $mfc(normal) $+ $3- $+ $_c(1) $+ ) Pencereyi Kapatmak için ALT+Z Tuşlarına Basın.
n42=}
n43=pingmedurum {
n44=  if %pingme == on { set %pingme off | halt }
n45=  else { set %pingme on | halt }
n46=}
n47=colors {
n48=  var %color = $dll(dll\color.dll,Color,$rgb(255,255,255))
n49=  if (%color != $false) { echo -s %color }
n50=}
n51=dlgcolor {
n52=  var %color = $dll(dll\color.dll,Color,$rgb(255,255,255))
n53=  if (%color != $false) { $x(theme,dcolor,%color) }
n54=}
n55=dltxtgcolor {
n56=  var %color = $dll(dll\color.dll,Color,$rgb(255,255,255))
n57=  if (%color != $false) { $x(theme,txtcolor,%color) }
n58=}
n59=renk {
n60=  var %color = $dll(dll\color.dll,Color,$rgb(255,255,255))
n61=  if (%color != $false) { echo -s %color }
n62=}
n63=idset2 {
n64=  dll $mdx SetMircVersion $version
n65=  dll $mdx MarkDialog $2
n66=  dll $mdx SetDialog $2 bgcolor $bgcolor
n67=  var %idset2 = $1
n68=  set %idset 0
n69=  :idset
n70=  inc %idset 1
n71=  dll $mdx SetColor $2 %idset textbg $bgcolor
n72=  dll $mdx SetColor $2 %idset background $bgcolor
n73=  dll $mdx SetColor $2 %idset text $txtcolor
n74=  dll $mdx SetFont $2 %idset 13 800 Verdana
n75=  dll $mdx SetColor $dname 12 background $x2(dcolor)
n76=  dll $mdx SetColor $dname 13 background $x2(txtcolor)
n77=  dll $mdx SetColor $dname 22 background $x2(ppscolor)
n78=  if %idset < %idset2 goto idset
n79=}
n80=idset {
n81=  dll $mdx SetMircVersion $version
n82=  dll $mdx MarkDialog $dname
n83=  dll $mdx SetDialog $dname bgcolor $bgcolor
n84=  var %idset2 = $1
n85=  set %idset 0
n86=  :idset
n87=  inc %idset 1
n88=  dll $mdx SetColor $dname %idset textbg $bgcolor
n89=  dll $mdx SetColor $dname %idset background $bgcolor
n90=  dll $mdx SetColor $dname %idset text $txtcolor
n91=  dll $mdx SetFont $dname %idset 13 800 Verdana
n92=  if %idset < %idset2 goto idset
n93=}
n94=x3 return $readini(xclusive.ini,$1,$2-)
n95=x2 return $readini(xclusive.ini,theme,$1-)
n96=x  writeini $mircdir\xclusive.ini $1-
n97=x4  remini $mircdir\xclusive.ini $1-
n98=bgcolor {
n99=  return $readini(xclusive.ini, theme, dcolor)
n100=}
n101=txtcolor {
n102=  return $readini(xclusive.ini, theme, txtcolor)
n103=}
n104=ppscolor {
n105=  return $readini(xclusive.ini, theme, ppscolor)
n106=}
n107=aw1 { set %idletime $calc(%pcawaytime * 60) | aw2 }
n108=aw2 { .timeraw 0 %idletime autoaway }
n109=autoaway {
n110=  set %aways on
n111=  if ($idle > %idletime) {
n112=    set %awaymsg Otomatik Away %logo
n113=    .timeraw off
n114=    set %awaynick $me
n115=    away Otomatik Away %logo
n116=    if %awaygoster == on ame Awayım: %awaymsg | Kayıt: $replace(%awaylog,off,Kapalı,on,Açık) %logo
n117=    if %awayek == on nick $me $+ %awayek2
n118=  }
n119=}
n120=err0r { $iif($input($2,owdia,$1),halt,halt) }
n121=ccode {
n122=  if (&? iswm $1) return Country 
n123=  if ($readini($mircdirsys\country.ini,country,$gettok($1,-1,46))) return $ifmatch 
n124=  if ($ptnet) && (127.* iswm $1) return PTnet Fake Mask 
n125=  if ($ircx) && ($remove($1,.) !isnum) return IRCX Fake Mask
n126=  if ($1- isin webchat.org) return WebChat Fake Mask
n127=  if ($remove($1,.) isnum) return Sayısal IP
n128=  if ($left($1,3) isnum) return Sayısal IP
n129=  if ($right($1,3) == .IP) return Fake Mask
n130=  return Bilinmiyor
n131=}
n132=acilis {
n133=  if (%acilissayac != 1) { baglan | git2 http://www.ahkalbim.net/frame.html }
n134=  if (%acilissayac == 1) {
n135=    $fkeyses
n136=    window -aCBdop +deL @Acilis 100 100 400 150
n137=    if %xctheme == mavi { drawfill -r @Acilis $rgb(190,190,255) 1 1 1 }
n138=    .play -s xclusive2.txt 5
n139=  }
n140=}
n141=
n142=ayaroldum {
n143=  window -c @Acilis
n144=  baglan
n145=  dll systray.dll Balloon 50 1 > ..::XcLusive Script::.. > Script Kullanıma Hazır, Iyi Eğlenceler :)
n146=  .timer 1 5 dll systray.dll Balloon 50 1 > ..::XcLusive Script::.. > Profesyonel mIRC Kullanmanın Keyfine Varın!
n147=  if (%acilissayac == 1) { 
n148=    .timer 1 10 dll systray.dll Balloon 50 1 > ..::XcLusive Script::.. > Kontrol Panelinden Ayarlarınızı Yapmayı Unutmayınız!
n149=    .timer 1 15 dll systray.dll Balloon 50 1 > ..::XcLusive Script::.. > Bizi Tercih Ettiğiniz İçin Teşekkürler!
n150=  }
n151=  git2 http://www.ahkalbim.net/frame.html
n152=}
n153=acilis2 {
n154=  .timerc 1 1 ayaroldum
n155=  set %renk $rand(11,12)
n156=  drawtext @Acilis %renk Arial 100 5 25 X
n157=  drawtext @Acilis %renk Arial 100 65 25 c
n158=  drawtext @Acilis %renk Arial 100 115 25 L
n159=  drawtext @Acilis %renk Arial 100 165 25 u
n160=  drawtext @Acilis %renk Arial 100 215 25 s
n161=  drawtext @Acilis %renk Arial 100 265 25 i
n162=  drawtext @Acilis %renk Arial 100 290 25 v
n163=  drawtext @Acilis %renk Arial 100 335 25 e
n164=}
n165=acilis3 {
n166=  $fkeyses
n167=  window -aCBdop +deL @Acilis 100 100 400 150
n168=  if %xctheme == mavi { drawfill -r @Acilis $rgb(190,190,255) 1 1 1 }
n169=  .play -s xclusive.txt 5
n170=}
n171=ayaroldum2 {
n172=  window -c @Acilis
n173=}
n174=acilis4 {
n175=  .timerc 1 1 ayaroldum2
n176=  set %renk $rand(11,12)
n177=  drawtext @Acilis %renk Arial 100 5 25 X
n178=  drawtext @Acilis %renk Arial 100 65 25 c
n179=  drawtext @Acilis %renk Arial 100 115 25 L
n180=  drawtext @Acilis %renk Arial 100 165 25 u
n181=  drawtext @Acilis %renk Arial 100 215 25 s
n182=  drawtext @Acilis %renk Arial 100 265 25 i
n183=  drawtext @Acilis %renk Arial 100 290 25 v
n184=  drawtext @Acilis %renk Arial 100 335 25 e
n185=}
n186=
n187=idd if (!$dialog(idd)) dialog -m idd idd
n188=qbl return $mircdirsys\qb.txt
n189=scrlock {
n190=  :loop 
n191=  var %locked = $?*="Ekranı Açmak İçin Şifrenizi Girin"  
n192=  if %locked == %scrpass { window -c @Lock }
n193=  if %locked != %scrpass { goto loop }
n194=  halt
n195=}
n196=scrl0ck {
n197=  window -aB @Lock 0 0 800 500
n198=  background -f @Lock img\m34.jpg
n199=}
n200=uxpop dll -u xpopup.dll
